Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.
World of Warcraft

Novinky: Školení nejen k OS Ubuntu pro širokou veřejnost, více informací zde.

Autor Téma: Skylink Live TV - nepřehrává  (Přečteno 565 krát)

regine

  • Stálý člen
  • ***
  • Příspěvků: 551
  • Karma: +21/-3
    • Zobrazit profil
Skylink Live TV - nepřehrává
« kdy: 25 Červen 2018, 22:43:43 »
Skylink mi nabídnul v ceně službu Live TV.
Pokud vyberu pořad zobrazí mi ve Firefox, Pale Moon i v Chromium:
Citace
Přehrání obsahu se nezdařilo
Obsah nelze přehrát v aktuálním prohlížeči.
Když jsem zkusil Skylink Live TV na postarším lapťopu s Windows 7, tak ve Firefox i v Chrome pořady běží.
Jejich podpora mi napsala, že odpovídají jen na problémy od Windows 7 výše.
Čím to může být? Dík.
Z jakési diskuse - problém je údajně s DRM (Digital Rights Management).
doplněno:
26.6.2018 - OS je Ubuntu 16.04 LTS.
28.6.2018 - to: Ventero - instalace Ubuntu Restricted Extras nepomohla.
28.6.2018 - to: juwa2 - přiložen obr. výsledku testu
« Poslední změna: 28 Červen 2018, 16:31:35 od regine »

Ventero

  • Závislák
  • ****
  • Příspěvků: 1287
  • Karma: +40/-12
    • Zobrazit profil
Re:Skylink Live TV - nepřehrává
« Odpověď #1 kdy: 26 Červen 2018, 20:36:01 »
Zkus:
Kód: [Vybrat]
sudo apt-get install ubuntu-retricted-extras popř. zaměň "ubuntu" za "xubuntu" "lubuntu" dle toho co máš za OS.
Zvuky jsou mantrami a myšlenky moudrostí, prostě proto, že se mohou objevovat ...

juwa2

  • Závislák
  • ****
  • Příspěvků: 1977
  • Karma: +141/-34
    • Zobrazit profil
Re:Skylink Live TV - nepřehrává
« Odpověď #2 kdy: 26 Červen 2018, 21:09:55 »
Všechny prohlížeče které uvádíš (ve kterých ti to neběží) vyžadují doinstalování příslušného kodeku (aby mohly přehrávat tento obsah). Schopnost přehrávání otestuješ třeba zde https://www.quirksmode.org/html5/tests/video.html
-----------------------------------------
Např. Chromium vyžaduje doinstalovat balík chromium-codecs-ffmpeg-extra
Další možností je použít Chrome který už má veškeré kodeky "v sobě".
-----------------------------------------
Pokud by se jednalo o problém s DRM, všechny nové prohlížeče tento způsob podporují, stačí příslušný plugin povolit.
A opět - v Chrome už je vše potřebné obsaženo/povoleno, ve FF to je zřejmě potřeba povolit.